# MCS_TokenId Class Reference

`#include <mcs.h>`

List of all members.

## Public Member Functions

| MCS_TokenId (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
MCS_TokenId & | operator= (int v)
MCS_TokenId & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

MCS_TokenId::MCS_TokenId | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

MCS_TokenId& MCS_TokenId::operator= | ( | int | v | ) |

MCS_TokenId& MCS_TokenId::operator= | ( | unsigned | v | ) |

PObject* MCS_TokenId::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- mcs.h